Index: tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/LocalizedLineComparator.java
===================================================================
--- tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/LocalizedLineComparator.java	(revision 392)
+++ tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/LocalizedLineComparator.java	(revision 393)
@@ -77,7 +77,7 @@
 	}
 
 	/* (non-Javadoc)
-	 * @see org.txm.functions.concordances.comparators.LineComparator#initialize(org.txm.searchengine.cqp.corpus.Corpus)
+	 * @see org.txm.concordance.functionscomparators.LineComparator#initialize(org.txm.searchengine.cqp.corpus.Corpus)
 	 */
 	@Override
 	public void initialize(Corpus corpus) {
Index: tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/CompositeComparator.java
===================================================================
--- tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/CompositeComparator.java	(revision 392)
+++ tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/CompositeComparator.java	(revision 393)
@@ -78,7 +78,7 @@
 	}
 
 	/* (non-Javadoc)
-	 * @see org.txm.functions.concordances.comparators.LineComparator#initialize(org.txm.searchengine.cqp.corpus.Corpus)
+	 * @see org.txm.concordance.functionscomparators.LineComparator#initialize(org.txm.searchengine.cqp.corpus.Corpus)
 	 */
 	@Override
 	public void initialize(Corpus corpus) {
Index: tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/LineComparator.java
===================================================================
--- tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/LineComparator.java	(revision 392)
+++ tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/LineComparator.java	(revision 393)
@@ -43,10 +43,10 @@
 
 	/** The available comparator. */
 	private static String[] availableComparator = new String[] {
-			"org.txm.functions.concordances.comparators.LexicographicKeywordComparator", //$NON-NLS-1$
-			"org.txm.functions.concordances.comparators.LexicographicLeftContextComparator", //$NON-NLS-1$
-			"org.txm.functions.concordances.comparators.LexicographicRightContextComparator", //$NON-NLS-1$
-			"org.txm.functions.concordances.comparators.PropertiesReferenceComparator" //$NON-NLS-1$
+			"org.txm.concordance.functionscomparators.LexicographicKeywordComparator", //$NON-NLS-1$
+			"org.txm.concordance.functionscomparators.LexicographicLeftContextComparator", //$NON-NLS-1$
+			"org.txm.concordance.functionscomparators.LexicographicRightContextComparator", //$NON-NLS-1$
+			"org.txm.concordance.functionscomparators.PropertiesReferenceComparator" //$NON-NLS-1$
 	};
 
 	/**
Index: tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/ReverseComparator.java
===================================================================
--- tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/ReverseComparator.java	(revision 392)
+++ tmp/org.txm.concordance.core/src/org/txm/concordance/core/functions/comparators/ReverseComparator.java	(revision 393)
@@ -61,7 +61,7 @@
 	}
 
 	/* (non-Javadoc)
-	 * @see org.txm.functions.concordances.comparators.LineComparator#initialize(org.txm.searchengine.cqp.corpus.Corpus)
+	 * @see org.txm.concordance.functionscomparators.LineComparator#initialize(org.txm.searchengine.cqp.corpus.Corpus)
 	 */
 	@Override
 	public void initialize(Corpus corpus) {
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/test/CQPBenchmark.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/test/CQPBenchmark.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/test/CQPBenchmark.groovy	(revision 393)
@@ -4,8 +4,8 @@
 //import org.txm.functions.*
 ////import org.txm.functions.ca.*
 ////import org.txm.functions.classification.CAH
-//import org.txm.concordances.functions.*
-//import org.txm.concordances.functions.comparators.*
+//import org.txm.concordance.core.functions.*
+//import org.txm.concordance.core.functions.comparators.*
 //import org.txm.functions.cooccurrences.*
 //import org.txm.functions.diagnostic.*
 //import org.txm.functions.index.*
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/test/Concordances.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/test/Concordances.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/test/Concordances.groovy	(revision 393)
@@ -37,8 +37,8 @@
 import org.txm.Toolbox
 import org.txm.searchengine.cqp.corpus.*
 import org.txm.searchengine.cqp.corpus.query.*
-import org.txm.concordances.functions.*
-import org.txm.concordances.functions.comparators.*
+import org.txm.concordance.core.functions.*
+import org.txm.concordance.core.functions.comparators.*
 import org.txm.functions.ReferencePattern
 
 	// get the DISCOURS corpus
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/test/ReleaseFunctionsValidation.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/test/ReleaseFunctionsValidation.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/test/ReleaseFunctionsValidation.groovy	(revision 393)
@@ -3,8 +3,8 @@
 //import org.txm.functions.*
 //import org.txm.functions.ca.*
 //import org.txm.functions.classification.*
-//import org.txm.concordances.functions.*
-//import org.txm.concordances.functions.comparators.*
+//import org.txm.concordance.core.functions.*
+//import org.txm.concordance.core.functions.comparators.*
 //import org.txm.functions.cooccurrences.Cooccurrence
 //import org.txm.functions.diagnostic.*
 //import org.txm.functions.index.*
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/export/MultipleConcordances.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/export/MultipleConcordances.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/export/MultipleConcordances.groovy	(revision 393)
@@ -53,8 +53,8 @@
 import org.txm.Toolbox
 import org.txm.searchengine.cqp.corpus.*
 import org.txm.searchengine.cqp.corpus.query.*
-import org.txm.concordances.functions.*
-import org.txm.concordances.functions.comparators.*
+import org.txm.concordance.core.functions.*
+import org.txm.concordance.core.functions.comparators.*
 import org.txm.functions.ReferencePattern
 
 //PARAMETRES
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/export/ConcordancesExport_discours.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/export/ConcordancesExport_discours.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/export/ConcordancesExport_discours.groovy	(revision 393)
@@ -43,8 +43,8 @@
 import org.txm.Toolbox
 import org.txm.searchengine.cqp.corpus.*
 import org.txm.searchengine.cqp.corpus.query.*
-import org.txm.concordances.functions.*
-import org.txm.concordances.functions.comparators.*
+import org.txm.concordance.core.functions.*
+import org.txm.concordance.core.functions.comparators.*
 import org.txm.functions.ReferencePattern
 
 // TODO: Auto-generated Javadoc
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/export/ConcordancesExport.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/export/ConcordancesExport.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/export/ConcordancesExport.groovy	(revision 393)
@@ -36,8 +36,8 @@
 import org.txm.Toolbox
 import org.txm.searchengine.cqp.corpus.*
 import org.txm.searchengine.cqp.corpus.query.*
-import org.txm.concordances.functions.*
-import org.txm.concordances.functions.comparators.*
+import org.txm.concordance.core.functions.*
+import org.txm.concordance.core.functions.comparators.*
 import org.txm.functions.ReferencePattern
 
 // TODO: Auto-generated Javadoc
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/export/ParaConc.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/export/ParaConc.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/export/ParaConc.groovy	(revision 393)
@@ -30,8 +30,8 @@
 import org.txm.Toolbox
 import org.txm.searchengine.cqp.corpus.*
 import org.txm.searchengine.cqp.corpus.query.*
-import org.txm.concordances.functions.*
-import org.txm.concordances.functions.comparators.*
+import org.txm.concordance.core.functions.*
+import org.txm.concordance.core.functions.comparators.*
 import org.txm.functions.ReferencePattern
 
 ////// PARAMETERS //////
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/importer/hyperprince/AnalyzeAlignement.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/importer/hyperprince/AnalyzeAlignement.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/importer/hyperprince/AnalyzeAlignement.groovy	(revision 393)
@@ -48,7 +48,7 @@
 import java.util.ArrayList;
 import javax.xml.stream.*;
 
-import org.txm.concordances.functions.comparators.NullComparator;
+import org.txm.concordance.core.functions.comparators.NullComparator;
 
 
 // TODO: Auto-generated Javadoc
Index: tmp/org.txm.groovy.core/src/groovy/org/txm/macro/annotation/BuildWordPropTableMacro.groovy
===================================================================
--- tmp/org.txm.groovy.core/src/groovy/org/txm/macro/annotation/BuildWordPropTableMacro.groovy	(revision 392)
+++ tmp/org.txm.groovy.core/src/groovy/org/txm/macro/annotation/BuildWordPropTableMacro.groovy	(revision 393)
@@ -29,8 +29,8 @@
 import org.txm.Toolbox
 import org.txm.searchengine.cqp.corpus.*
 import org.txm.searchengine.cqp.corpus.query.*
-import org.txm.concordances.functions.*
-import org.txm.concordances.functions.comparators.*
+import org.txm.concordance.core.functions.*
+import org.txm.concordance.core.functions.comparators.*
 import org.txm.functions.ReferencePattern
 import org.kohsuke.args4j.*
 import groovy.transform.Field
